День добрый

Там есть предупреждение что модуль устарел и недоступен для перевода, программа не развивается с 2011 года. Можно перевести и потом при сборке пакета добавлять в виде патча.

10:52, 12 июля 2018 г., Olesya Gerasimenko <gamma...@basealt.ru>:

Всем добрый день!

Я хотела бы обновить перевод для приложения Dia
(https://l10n.gnome.org/module/dia/). Как в системе Damned Lies
зарезервировать файл для перевода (не нашла эту функцию)? Или достаточно
потом просто добавить в Damned Lies переведённый po-файл?

--
С уважением,
Олеся Герасименко
_______________________________________________
gnome-cyr mailing list
gnome-cyr@gnome.org
https://mail.gnome.org/mailman/listinfo/gnome-cyr


--
Отправлено из мобильного приложения Яндекс.Почты
_______________________________________________
gnome-cyr mailing list
gnome-cyr@gnome.org
https://mail.gnome.org/mailman/listinfo/gnome-cyr

Ответить